a:link { color:#dd44fc; text-decoration:none; }
 a:visited { color:#666666; text-decoration:none; font-weight:italic; }
 a:hover { color:#111111; text-decoration:none; background-color:#dedede; font-weight:none; font-size:12; }
 a:active { color:#0000EE; background-color:#FFFF99; font-weight:none; }
 




body { background-color:#f8f8f8;
     margin-left:20px; }

h1,body,table {font-family:Helvetica,Arial,sans-serif; font-size=10pt;}
       
h1 { font-size:18pt;
     color:#777777;
     font-style:normal; }

h2 { font-size:16pt;
     color:#777777;
     font-style:normal;
     border-bottom:solid thin grey; }

